.cc-cart-links-top {
	padding-right:30px;
	font:12px "Arial" !important;
	width:100%;
	text-align:right;
	margin-top:14px;
}
.cc-cart-links-top a {
	color:#fff;
	background:url("images/cart.png") no-repeat right;
	font-weight:bold;
	padding-right:25px;
}
.cc-cart-links-top a:hover {
	color:#ccc;
}

